<?php

echo "<div><h2>Changelog</h2>";

$fp = fopen(plugin_dir_path( __FILE__ ).'../readme.txt',"r");
$inhalt = fread($fp,filesize(plugin_dir_path( __FILE__ ).'../readme.txt'));
fclose($fp);
$ch = explode("== Changelog ==",$inhalt);

$changelog = preg_replace("/\* (.*?)\n/","<li>$1</li>",$ch[1]);
$changelog = preg_replace("/= (.*?) =/","</lu><strong>= $1 =</strong><lu>",$changelog);
$changelog = preg_replace("/`(.*?)`/","<span style=\"background-color: #E1E1E1;\">$1</span>",$changelog);

$changelog = preg_replace("/\[(.*?)\]\((.*?)\"(.*?)\"\)/","<a href=\"$2\" rel=\"external nofollow\" alt=\"$3\">$1</a>",$changelog);

echo $changelog."</lu>";

?>